@charset "utf-8";
/* CSS Document */

body {
	background-color:#dedede;
	background:url(material/hg_body.png) repeat;
	color: #333;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 11pt;
	margin-left:auto;
	margin-height:auto;
	margin-top:0px;
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:20px;
	margin-left: 0px;
	clear:both;
}
.container {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	margin-top: 30px;
	/*background-color:#ffffff;*/
}
img {
	border:none;
}
* html img {
	border:none;
}
.flags {
	width: 200px;
	padding-right: 0px;
	margin-left:30px;
	text-align:center;
}
.flags a {
	display:inline;
	margin-right:10px;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 9pt; font-stretch:expanded; font-weight: normal;
	text-decoration:none;
	color:#666666;
}
.flags a:hover {
	opacity:0.5;
}
.flags img{
	margin-right:10px;
	border:none;
}
.header {	
	width: 1000px;
	margin:0px;
	padding: 0px;
	background-color:#fff;
	background-image:url(material/hg_header_us.png);
	background-repeat:repeat-x;
	height: 113px;
	
}
.ani_header {
	float:right;
	margin-top:5px;
	width: 738px;
	height: 104px;
	margin-right:12px;
	background-image:url(material/hg_header_ani.png);
	background-repeat:repeat-x;
}
.menuleiste {
	width: 1000px;
	height:22px;
	padding-top: 5px;
	background-image:url(material/hg_main_menu3.png);
}
.kontaktmenu {
	float:left;
	width: 200px;	
}
.kontaktmenu a {
	display:inline;
	width: 300px;
	font-family:calibri;
	font-size: 9pt; font-stretch:expanded; font-weight: normal;
	text-decoration:none;
	color:#666666;
}
.kontaktmenu a:hover {
	color: #C00;
}
.mainmenu {
	float: right;
	width: 705px;
	text-align: left;
	padding-left: 0px;
	margin-right: 25px;
}
	
.mainmenu a {
	display:inline;
	/*width: 150px;*/
	margin-right: 20px;
	font-family: Calibri, Arial, sans-serif;
	font-size: 13pt; font-weight: bold;
	text-decoration:none;
	color:#666666;
}

.mainmenu a:hover {
	color:#990000;
}
.active {
	color:#990000;
}
.unternehmen {
	clear:both;
	float:right;
	height: 35px;
	width: 120px;
	margin-top:50px;
	margin-right: 24px;
	text-align:center;
	
}
.unternehmen a {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 11pt; /*font-stretch:expanded;*/ 
	font-weight: bold;
	text-decoration:none;
	color:#666666;
}
.unternehmen a:hover {

	color:#990000;
}
/*****************************/
/**********INHALTSBEREICH*****/
/*****************************/
.content {	
	float:left;
	background-image:url(material/hg_inhalt.png);
	background-repeat:repeat-y;
	border: 1px solid #ff;
	height:auto;
	width: 1000px;	
}

.inhalt {
	float:right;
	width: 720px;
	text-align:justify;
	margin-right:10px;
	overflow:scroll;
	overflow-x:hidden;
	height: 500px;
}
.inhalt p {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 0px;
	margin-right: 10px;
}
.inhalt ul {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 10px;
}
.inhalt2 h1 {
	font-family:Arial,Helvetica,  sans-serif;
	font-size: 14pt;
	line-height: 15pt;
	margin-left: 0px;
	margin-bottom: 5px;
	color:#3d6262;
}
.inhalt h2 {
	font-family:Arial,Helvetica,  sans-serif;
	font-size: 14pt;
	line-height: 15pt;
	margin-left: 0px;
}
.inhalt h3 {
	font-family: Calibri, Arial,Helvetica,  sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	margin-left: 0px;
	color: #990000;
}
.inhalt a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	color: #990000;
	font-weight:normal;
	text-decoration: none;
}
.inhalt .menuestreifenInhalt {
	clear:both;
	width: 656px;
	height: 25px;
	margin-left: 0px;
	text-align: left;
	background-color: #eee;
	padding-top: 6px;

}
.inhalt .menuestreifenInhalt a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 10pt;
	color: #666666;
	font-weight:bold;
	text-decoration: none;
}

.inhalt .menuestreifenInhalt a:hover {
	color: #990000;
}
.inhaltgeschaeft {
	margin-top: 20px;
	margin-left: 10px;
	display:inline;
	width: 689px;
}
.inhalt a:hover {
	text-decoration: none;
	color: #000099;
}
/*********WEITERE GESCHAEFTSFELDER-SEITEN********/
.inhalt2 {
	float:right;
	width: 720px;
	text-align:justify;
	margin-right:10px;
	overflow:scroll;
	overflow-x:hidden;
	height: 620px;
}
.inhalt2 p {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 0px;
	margin-right: 10px;
}
.inhalt2 ul {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 10px;
}

.inhalt2 h1 {
	font-family:Arial,Helvetica,  sans-serif;
	font-size: 14pt;
	line-height: 15pt;
	margin-left: 0px;
	color:#3d6262;
}
.inhalt2 h2 {
	font-family:Arial,Helvetica,  sans-serif;
	font-size: 14pt;
	line-height: 15pt;
	margin-left: 0px;
}
.inhalt2 h3 {
	font-family: Calibri, Arial,Helvetica,  sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	margin-left: 0px;
	color: #990000;
}
.inhalt2 a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	color: #990000;
	font-weight:normal;
	text-decoration: underline;
}
.inhalt .menuestreifenInhalt2 {
	clear:both;
	width: 696px;
	height: 25px;
	margin-left: 0px;
	text-align: left;
	background-color: #eee;
	padding-top: 6px;

}
.inhalt .menuestreifenInhalt2 a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 10pt;
	color: #666666;
	font-weight:bold;
	text-decoration: none;
}

.inhalt .menuestreifenInhalt2 a:hover {
	color: #990000;
}
.prevNextBack {
	float:left;
	width: 700px;
	float:left;
	height: 40px;
	margin-bottom: 10px;
	padding-top:10px;
	
}
.prevNextBack a{
	font-weight:bold;
	margin-top:5px;
}
/*******REFERENZEN-SEITE*************/
.referenzeninhalt {
	width: 669px;
	margin-top: 20px;
	display:inline;
	text-align:left;

}
/*.refbild {
	float:left;
	border: 1px solid #dddddd;
	width: 220px;
	height: 90px;
	margin-right:10px;
	margin-top:auto;
	margin-bottom:auto;
}*/

/*****************/
.team_gestion {
	float:left;
	width: 699px;
	height: 140px;
	margin-left:0px;
	background-image:url(material/hg_gestion_streifen.png);
}
.team_normal {
	float:left;
	width: 699px;
	height: auto;
	margin-left:0px;
	margin-top: 20px;
	/*background-image:url(material/hg_team_gesamt.png);
	background-repeat:none;*/
}
.team_verwaltung {
	float:left;
	width: 450px;
	height: 175px;
	margin-left:140px;

	margin-top: 20px;
	background-image:url(material/hg_verwaltung_gesamt.png);
	background-repeat:none;
}
.stellenangebote {
	float:left;
	width: 699px;
	height: auto;
	margin-left:0px;
	margin-top: 20px;
	background-color:#3d6363;
	
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #fff;
}
.leftbox {
	float:left;
	width: 226px;
	text-align:left;
	margin-top:20px;

}
.leftboxkontakt {
	float:left;
	width: 336px;
	text-align:left;

}
.leftbox img{
	margin-left:22px;
	width:120px;
	height:120px;
	opacity:0.6;
	filter:alpha(opacity=60); /*für IE 8 und früher*/
}
.leftbox img:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.centerbox {
	float:left;
	width: 211px;
	text-align:left;
	padding-left: 15px;
	margin-top: 20px;
}
.centerbox img{
	margin-left:22px;
	width:120px;
	height:120px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.centerbox img:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.rightbox {
	float:left;
	width: 226px;
	text-align:center;
	margin-top: 20px;
}
.rightbox img{
	margin-left:22px;
	width:120px;
	height:120px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.rightbox img:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.sideleft {
	float:left;
	margin-top: 20px;
	width:223px;
	height: 400px;

}
.sideleft a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	color: #666666;
	font-weight:bold;
	text-decoration: none;
}
.sideleft a:hover {
	
	color: #990000;
	text-decoration:none;
}
.sideleft img:hover{
	background-image:url(material/haus_wecker_over.png);
	background-repeat:no-repeat;
}
.sideleft p{
	margin-top: 15px;
	width:212px;
	padding-left: 10px;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 11pt; /*font-stretch:expanded;*/ font-weight:normal;
	text-decoration:none;
	color:#666666;
	text-align: center;
}
.cma_tabelle td{
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	padding-left: 0px;
}
.footer {
	clear:both;
	background-image:url(material/hg_footer.png);
	margin-left:auto;
	margin-right:auto;
	height: 25px;
	width:1000px;
	background-color: #999;
}
.hermit {
	float:right;
	margin-right: 0px;
	height: 15px;
	width: 250px;
	text-aling:right;
	padding-top:3px;
}
.hermit a{
	font-family:Calibri, Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-size:8pt;
	color:#b0b0b0;
}
.hermit a:hover{
	font-family:Calibri, Arial, Helvetica,sans-serif;
	font-weight: normal;
	font-size:8pt;
	color:#CCb0b0;
}	
	
/*++++++++VORLAGE FÜR DRUCKSEITEN++++++++*/
.inhaltdruck {
	float:left;
	width: 610px;
	text-align:left;
	margin-right:40px;
}
.inhaltdruck p {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 10px;
}
.inhaltdruck h2 {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 14pt;
	line-height: 15pt;
	margin-left: 10px;
}
.inhaltdruck a {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	color: #990000;
	font-weight:normal;
	text-decoration: underline;
}
.inhaltdruck a:hover {
	text-decoration: none;
	color: #000099;
}
.inhaltdruck ul {
	font-family:Calibri, Arial,Helvetica,  sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	margin-left: 10px;
}
.zurueckPrint {
	clear:both;
	float:left;
	padding-left:10px;
}
	